a{font-family:dotum}
/*h1 span.service_name{display:none!important;}*//* 서비스네임을 이미지로 처리할때 사용 */
h3{background:url(/Public/Image/common/h3_bg_mint.gif) no-repeat left 2px;}

.point01 {color:#11a8b5 !important;}
.point02 {color:#3596d4 !important;}
.point03 {color:#fc4b56 !important;} /* red */


/* Box */
.box_form{border:2px solid #aa9a9f;clear:both}
.box_form ul{overflow:hidden;padding:8px 0;*padding:8px 0 10px 0;_padding:11px 0 16px 0;}
.box_form ul li{float:left;_display:inline;margin:5px 20px;*margin:2px 16px;_margin:0 16px;}
.box_form ul li, .box_form ul li input, .box_form ul li img{vertical-align:middle}
.box_form ul li label{margin:0 30px 0 3px;color:#393F4E;white-space:nowrap}
.box_form ul li input{margin:-3px 0 0 0}
.box_orange { background:#FAF8ED; color:#FF6600; font-weight:bold; padding:7px 17px 6px 17px }
.payment { margin-top:10px;}

/* Table red */
th,td{line-height:16px;}
th.th_2, td.td_2{background:#ffeeee;color:#bd4241 !important;font-weight:bold}
/*td.td_in{padding:8px !important;text-align:center;}*/
table{clear:both}
table table{width:100%;}
table.table1{width:100%;font-family:'돋움',dotum;font-size:12px;text-align:center;border-collapse:collapse;border-top:2px solid #505050;border-left:1px solid #dcbcbc;border-right:1px solid #dcbcbc;border-bottom:1px solid #dcbcbc;text-align:left;}
	table.table1 caption{display:none}
	table.table1 thead th{border-bottom:1px solid #8f8f8f;}
	table.table1 tfoot th, table.table1 tfoot td{background-color:#E9EDF5;font-weight:bold;border-top:2px solid #d7d7d7;padding:8px 10px 5px 10px;}
	table.table1 th{padding:8px 8px 6px 8px;border:1px solid #dcbcbc;color:#333;font-size:12px;font-weight:bold;background:#ffeeee;}
	table.table1 td{padding:6px 8px 4px 8px;border:1px solid #dcbcbc;color:#393F4E}
	table.table1 th.th_bg{background:#F0F5FA;}
	table.table1 tr.tr_02 th, table.table1 tr.tr_02 td{border-width:2px;border-width:solid;color:#000 !important;}
	table.table1 tr.red th, table.table1 tr.red td{border-color:#F14750;background:#FDEDEE;}
	table.table1 tr.blue th, table.table1 tr.blue td{border-color:#5B8EDB;background:#EFF4FB;}
	table.table1 tr.black th, table.table1 tr.black td{border-color:#626262;background:#e9e9e5;}

table.table2{width:100%;font-family:'돋움',dotum;font-size:12px;text-align:center;border-collapse:collapse;border-spacing:0;}
	table.table2 caption{display:none}
	table.table2 tfoot th, table.table2 tfoot td{background-color:#ffeeee;font-weight:bold;border-top:2px solid #dcbcbc;padding:8px 8px 6px 8px}
	table.table2 th{padding:8px 8px 6px 8px;border:1px solid #dcbcbc;color:#5f5f5f;font-size:12px;font-weight:bold;background:#ffeeee;}
	table.table2 td{padding:6px 8px 4px 8px;border:1px solid #dcbcbc;color:#5f5f5f}

table.srcguide2 { border-collapse:collapse;border:none; border-bottom:1px solid #b8cbe6; }
	table.srcguide2 caption		{ display:none; }
	table.srcguide2 th			{ border:1px solid #b8cbe6;background-color:#edf2fa;color:#36558e;font-weight:normal;text-align:center;padding-top:7px; padding-bottom:5px; }
	table.srcguide2 th a		{ color:#36558e; text-decoration:none }
	table.srcguide2 th a:hover	{ text-decoration:underline }
	table.srcguide2 th img		{ vertical-align:middle }
	table.srcguide2 th.sub_1	{ background-color:#f3f3f3;padding:3px 0; }
	table.srcguide2 th.sub_1_al { background-color:#f3f3f3;padding:3px 0 3px 10px;text-align:left; }
	table.srcguide2 th.al_1		{ text-align:left;padding-left:10px; }
	table.srcguide2 td			{ border:1px solid #ccc;text-align:center;padding:7px 1px 5px 1px;color:#555; line-height:16px }
	table.srcguide2 td.al_1		{ text-align:left;padding-left:5px; }
	table.srcguide2 td.univ_link  { background-color:#f5f5f5;color:#2f2f2f; }
	table.srcguide2 td.btn		{ padding:0; }
	table.srcguide2 td img		{ vertical-align:middle }
	table.srcguide2 td.bg_gray	{ background-color:#f8f8f8; }

.srcguide3,.srcguide3 th,.srcguide3 td{border:0;}
	.srcguide3{width:100%;font-family:'돋움',dotum;font-size:12px;text-align:center;border-collapse:collapse;border-top:2px solid #505050;border-left:1px solid #EBCCCC;border-right:1px solid #EBCCCC;border-bottom:1px solid #EBCCCC}
	.srcguide3 caption{display:none}
	.srcguide3 th{padding:8px 12px 6px 12px;border:1px solid #d7d7d7;color:#333;font-size:12px;font-weight:bold;background:#EFEFEF;text-align:left;}
	.srcguide3 td{padding:6px 9px 4px 9px;border:1px solid #d7d7d7;color:#393F4E;text-align:left;}
	.srcguide3 th input.input_text_blue, .srcguide3 td input.input_text_blue{margin:3px}

.intbl {border:0;}
.intbl th,
.intbl td {border:0; border-top:1px solid #EAD9D9; border-left:1px solid #EAD9D9;}
.intbl tr:first-child th,
.intbl tr:first-child td {border-top:0;}
.intbl th:first-child,
.intbl td:first-child {border-left:0;}

.tab_menu .cont{width:836px;margin-top:-1px;border:1px solid #9A9AAA;background:#fff;color:#666;padding:15px 20px 15px 20px;}
html>body .tab_menu .cont{float:left}
	.tab_menu .cont h4{background:url(/Public/Image/common/h4_bg_red.gif) no-repeat left 0;padding-left:16px;color:#393F4E;height:20px;line-height:14px;border-bottom:1px solid #D2D2D2;font-size:12px}
	.tab_menu .cont p{color:#505050;line-height:17px}
.cont2{margin-top:-1px;border:1px solid #9A9AAA;background:#fff;color:#666;padding:20px;}
	.cont2 h4{background:url(/Public/Image/common/h4_bg_red.gif) no-repeat left 0;padding-left:16px;color:#393F4E;height:20px;line-height:14px;border-bottom:1px solid #D2D2D2;font-size:12px}
	.cont2 p{color:#505050;line-height:17px}

/* Pay Tab */
.pay_box{background:url(/Public/Image/common/pay_tab_bg.gif) no-repeat 0 0;border-top:2px solid #626262;border-left:1px solid #cacaca;border-right:1px solid #cacaca;border-bottom:1px solid #cacaca;line-height:18px;clear:both;overflow:hidden;padding-bottom:13px;height:100%}
.pay_tab {width:194px;float:left;_display:inline}
	.pay_tab li{float:left;_display:inline-block;width:194px;height:36px;}
	.pay_tab li a{background:url(/Public/Image/common/tab_pay_bg.gif) left bottom;display:block;width:175px;height:25px;padding:11px 0 0 19px;color:#fff;font-size:14px;letter-spacing:-1px;font-weight:bold}
	.pay_tab li a:hover,
	.pay_tab li	a:focus,
	.pay_tab li	a:active{background:url(/Public/Image/common/tab_pay_bg.gif) left top;text-decoration:none}
	.pay_tab li a.select {background-position:left top;text-decoration:none}
.pat_tab_cont{float:left;_display:inline;position:relative;padding:0 15px;width:650px;}
	.pat_tab_cont li.title{font-weight:bold;margin:15px 0 5px 0;}
	.pat_tab_cont li{color:#505050;margin-bottom:1px;line-height:18px}


/*** BTN COLOR ***/
.btn1.st1,
.btn2.st1,
.btn3.st1 {background:#11a8b5}
.btn1.st2,
.btn2.st2,
.btn3.st2 {background:#3596d4}


/*** Package Style ***/
.bt6.navy {background:#3596d4 !important; border-color:#3596d4 !important;}
.bt12.navy {background:#11a8b5 !important; color:#FFF !important;}